@font-face{
	font-family:'almoni-dl';
	font-weight:300;
	font-style: normal;
	src: url('../../fonts/almoni-dl-aaa-300.eot'); 
	src: url('../../fonts/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-dl-aaa-300.ttf') format('truetype'), 
		url('../../fonts/almoni-dl-aaa-300.woff') format('woff');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:400;
	font-style: normal;
	src: url('../../fonts/almoni-dl-aaa-400.eot'); 
	src: url('../../fonts/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('../../fonts/almoni-dl-aaa-400.woff') format('woff');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:700;
	font-style: normal;
	src: url('../../fonts/almoni-dl-aaa-700.eot'); 
	src: url('../../fonts/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('../../fonts/almoni-dl-aaa-700.woff') format('woff');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:900;
	font-style: normal;
	src: url('../../fonts/almoni-dl-aaa-900.eot'); 
	src: url('../../fonts/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-dl-aaa-900.ttf') format('truetype'), 
		url('../../fonts/almoni-dl-aaa-900.woff') format('woff');
}

body,div,span,p,h1,h2,h3,h4,h5,h6,strong,b,ol,ul,li,a:not(.fusion-social-network-icon),table,tr,td {
	font-family: 'Almoni-dl', 'Alef', Arial, Helvetica, sans-serif !important;
}

[class^="fusion-icon-"], [class*=" fusion-icon-"], .wpcf7-select-parent .select-arrow {
    font-family: 'icomoon' !important;
}

.fa {
    font-family: 'FontAwesome' !important;
}

.fusion-main-menu > ul > li > a { font-size: 17px !important; }
.fusion-breadcrumbs span, .fusion-breadcrumbs a { font-size: 16px !important; }
.fusion-widget-area h4 {font-size: 15px !important; }
.fusion-widget-area p { font-size: 14px !important; }
.fusion-footer h4 { font-size: 15px !important; }
.fusion-footer p { font-size: 14px !important; }
